
/* 1199 */

@media screen and (max-width: 1199.5px) {
	.contact{
		word-break: break-all;
	}
	.page-about .items .content > h3{
		font-size: 200%;
	}
}

/* 991 */

@media screen and (max-width: 991.5px) {
	
	.header .menu{
		display: none;
	}
	.single-album-custom .nav li a{
		padding: 0px 10px;
	}
	.single-album-custom .nav{
		margin-top: 0;
	}

}

/* 767 */

@media screen and (max-width: 767.5px) {
	.order-mb-2{
		order: 2;
	}
	.site-about--content .name{
		padding-block: 20px;
	}
	.site-album .nav{
		flex-wrap: wrap;
	}
	.site-services .items,
	.site-about--content h2{
		font-size: 100%;
	}
	.header .logo img{
		max-width: 100px;
	}
	.site-services .items img{
		max-width: 50px;
	}
	.site-album .nav li a{
		padding: 10px;
	}
	.items-album h3 a{
		padding: 10px;
		font-size: 90%;
	}
	.items-album h3{
		bottom: -15px;
	}
	.site-team .items{
		margin-block: 20px;
	}
	.feedback{
		margin-block: 20px;
	}
	.pd-main{
		padding: 30px 0px;
	}
	.title-main{
		margin-bottom: 30px;
	}
	.title-main .heading{
		font-size: 150%;
	}
	.page-banner{
		height: 300px;
	}
	.page-about .items .img:before{
		display: none;
	}
	.page-about .items .img{
		padding: 0;
		margin: 0;
		margin-bottom: 20px;
	}
	.page-about .items .content > h3{
		font-size: 150%;
	}
	.page-about .items{
		margin-bottom: 50px;
	}
	.single-album-custom .nav{
		flex-wrap: wrap;
	}
	.single-album-custom .nav li a{
		padding: 10px;
	}
	.items-album h3 a{
		line-height: 1.3;
	}
	.site-services .items h3{
		padding-top: 10px;
	}
	.grid-sizer, .grid-item{
		width: 50%;
	}
}

